Bug 817695 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:d67c5d0abe89fb0a359db34ccd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 18:55 EDT by Juest Zungo
Modified: 2015-03-03 18:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.96 KB, text/plain)
2012-04-30 18:55 EDT, Juest Zungo
no flags Details
File: xsession_errors (5.41 KB, text/plain)
2012-04-30 18:55 EDT, Juest Zungo
no flags Details
File: maps (45.32 KB, text/plain)
2012-04-30 18:55 EDT, Juest Zungo
no flags Details
File: backtrace (37.62 KB, text/plain)
2012-04-30 18:55 EDT, Juest Zungo
no flags Details

  None (edit)
Description Juest Zungo 2012-04-30 18:55:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.3.2-6.fc16.i686
pid:            3477
pwd:            /fedora
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Mon 30 Apr 2012 04:19:08 AM ART
uid:            67
username:       nico
var_log_messages: Apr 30 04:19:10 Nico abrt[20869]: Saved core dump of pid 3477 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-30-04:19:08-3477 (69754880 bytes)

backtrace:      Text file, 38519 bytes
dso_list:       Text file, 15317 bytes
maps:           Text file, 46405 bytes
xsession_errors: Text file, 5536 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2813
:XDG_SESSION_ID=8
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Nico
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=2e8d01b37cd5e58c9cd4b7f20000000b-1335738085.737272-1099220035
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-ukFpN0
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=nico
:SSH_AUTH_SOCK=/tmp/keyring-ukFpN0/ssh
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/fedora/.local/bin:/fedora/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/nico
:QT_IM_MODULE=ibus
:PWD=/fedora
:XMODIFIERS=@im=ibus
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2707
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:HOME=/fedora
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nico
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C7ebmUXidl,guid=00481fe6d76730bd5ac7b3f2000056a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/nico
:GTK_IM_MODULE=ibus
:XAUTHORITY=/var/run/kdm/.XauthNafoNb
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2709,unix/unix:/tmp/.ICE-unix/2709
:GPG_AGENT_INFO=/tmp/keyring-ukFpN0/gpg:0:1
:DESKTOP_AUTOSTART_ID=1089d6744c48a06f6133573808623373800000027090003

event_log:
:2012-04-30-19:27:07> Querying server settings
:2012-04-30-19:27:08  Preparing an archive to upload
:2012-04-30-19:27:17  Uploading 2 megabytes
:2012-04-30-19:27:20  Upload successful
:2012-04-30-19:27:21  Retrace job started
:2012-04-30-19:27:33  Analyzing crash data
:2012-04-30-19:27:44  Initializing virtual root
:2012-04-30-19:28:01  Initializing virtual root
:2012-04-30-19:28:12  Initializing virtual root
:2012-04-30-19:28:23  Initializing virtual root
:2012-04-30-19:28:34  Initializing virtual root
:2012-04-30-19:28:46  Initializing virtual root
:2012-04-30-19:28:58  Initializing virtual root
:2012-04-30-19:29:09  Initializing virtual root
:2012-04-30-19:29:20  Initializing virtual root
:2012-04-30-19:29:31  Initializing virtual root
:2012-04-30-19:29:42  Initializing virtual root
:2012-04-30-19:29:53  Initializing virtual root
:2012-04-30-19:30:04  Initializing virtual root
:2012-04-30-19:30:15  Initializing virtual root
:2012-04-30-19:30:27  Initializing virtual root
:2012-04-30-19:30:38  Initializing virtual root
:2012-04-30-19:30:49  Initializing virtual root
:2012-04-30-19:31:00  Initializing virtual root
:2012-04-30-19:31:11  Initializing virtual root
:2012-04-30-19:31:22  Initializing virtual root
:2012-04-30-19:31:33  Initializing virtual root
:2012-04-30-19:31:44  Initializing virtual root
:2012-04-30-19:31:56  Initializing virtual root
:2012-04-30-19:32:07  Initializing virtual root
:2012-04-30-19:32:18  Initializing virtual root
:2012-04-30-19:32:29  Initializing virtual root
:2012-04-30-19:32:40  Initializing virtual root
:2012-04-30-19:32:51  Initializing virtual root
:2012-04-30-19:33:03  Initializing virtual root
:2012-04-30-19:33:14  Initializing virtual root
:2012-04-30-19:33:25  Initializing virtual root
:2012-04-30-19:33:36  Initializing virtual root
:2012-04-30-19:33:47  Initializing virtual root
:2012-04-30-19:33:58  Initializing virtual root
:2012-04-30-19:34:09  Initializing virtual root
:2012-04-30-19:34:20  Initializing virtual root
:2012-04-30-19:34:31  Initializing virtual root
:2012-04-30-19:34:42  Initializing virtual root
:2012-04-30-19:34:54  Initializing virtual root
:2012-04-30-19:35:05  Initializing virtual root
:2012-04-30-19:35:16  Initializing virtual root
:2012-04-30-19:35:27  Initializing virtual root
:2012-04-30-19:35:38  Initializing virtual root
:2012-04-30-19:35:50  Initializing virtual root
:2012-04-30-19:36:01  Initializing virtual root
:2012-04-30-19:36:12  Initializing virtual root
:2012-04-30-19:36:23  Initializing virtual root
:2012-04-30-19:36:34  Initializing virtual root
:2012-04-30-19:36:45  Initializing virtual root
:2012-04-30-19:36:56  Initializing virtual root
:2012-04-30-19:37:07  Initializing virtual root
:2012-04-30-19:37:18  Initializing virtual root
:2012-04-30-19:37:29  Initializing virtual root
:2012-04-30-19:37:40  Initializing virtual root
:2012-04-30-19:37:52  Initializing virtual root
:2012-04-30-19:38:03  Initializing virtual root
:2012-04-30-19:38:14  Initializing virtual root
:2012-04-30-19:38:26  Initializing virtual root
:2012-04-30-19:38:37  Initializing virtual root
:2012-04-30-19:38:48  Initializing virtual root
:2012-04-30-19:38:59  Initializing virtual root
:2012-04-30-19:39:10  Initializing virtual root
:2012-04-30-19:39:31  Initializing virtual root
:2012-04-30-19:39:42  Initializing virtual root
:2012-04-30-19:39:53  Initializing virtual root
:2012-04-30-19:40:04  Generating backtrace
:2012-04-30-19:40:15  Retrace job finished successfully
:2012-04-30-19:54:52> Element 'xsession_errors' saved
:2012-04-30-19:54:54> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: f5e20628-71da-46ad-8ebd-3dacc3819258
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5984.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1889
:System Swap: 3256
:Vendor: Hewlett-Packard
:System: HP Compaq dx2200 MT 
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:5218:9548) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4098:17270:5218:29268) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:5218:29268) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:5218:29268) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17275:5218:29274) pci, snd_hda_intel, MULTIMEDIA, IXP SB4x0 High Definition Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:23103:4098:23103) pci, None, PCI/PCI, RS480 PCI Bridge
:(4098:23137:5218:29268) pci, radeon, VIDEO, RC410 [Radeon Xpress 200]
:(4098:17267:5218:29268) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:23091:5218:29268) pci, None, HOST/PCI, Radeon Xpress 200 Host Bridge
:(4098:17269:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17268:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:5218:29268) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9711361 5745516 5648312 2433024 2158587 2158587
:/dev/sda1 WITHHELD ext4 4096 4096 3145391 895178 737227 794624 479272 479272
:
Comment 1 Juest Zungo 2012-04-30 18:55:37 EDT
Created attachment 581287 [details]
File: dso_list
Comment 2 Juest Zungo 2012-04-30 18:55:38 EDT
Created attachment 581288 [details]
File: xsession_errors
Comment 3 Juest Zungo 2012-04-30 18:55:40 EDT
Created attachment 581289 [details]
File: maps
Comment 4 Juest Zungo 2012-04-30 18:55:43 EDT
Created attachment 581290 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:57:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:58:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.